### Function

# ICalGLib Recurrence day_position

since: 1.0

#### Declaration [src]

    gint
    i_cal_recurrence_day_position (
      gshort day
    )

#### Description [src]

Decodes a day to a position of the weekday.

Available since: 1.0

#### Parameters

`day`

  Type: `gshort`

  The encoded day which represents the day of the week and Nth day of the week.

#### Return value

Type: `gint`

The decoded day of the week. 0 == any of day of week. 1 == first, 2 = second, -2 == second to last, etc.